Subject: [netatalk-admins] Can't reg my machine with atalkd

From: Michael Lee Vazquez <[email-masked]>
Date: Wed, 01 Apr 1998 17:49:33 -0800

Hey guys, I can't for the life of me register my FreeBSD 2.2
machine with atalkd... this is what I get:

% /usr/local/bin/nbprgstr -p 4 tpsmlv:Workstation
nbp_rgstr: Operation timed out
Can't register tpsmlv:Workstation@*  /usr/local/bin/nbprgstr -p 4
tpsmlv:Workstation
nbp_rgstr: Operation timed out
Can't register tpsmlv:Workstation@* 

I can see everyone else with nbplkup, I deleted atalkd.conf
and it regenerated a new one.  I don't know what to do!  I've
looked around this mailing-list's archive for answers, but found none.
Please, I'm going nuts here.  Uhh, plus netatalk never worked
on this machine, this is the 1st time installing it.

	Mike.